﻿.material-symbols-outlined {
    font-variation-settings: 'FILL' 0, 'wght' 400, 'GRAD' 0, 'opsz' 24;
    vertical-align: middle;
}

body {
    font-family: 'Inter', sans-serif;
    background-color: #f6f6cf;
}

h1, h2, h3 {
    font-family: 'Manrope', sans-serif;
}

select.appearance-none {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background-image: none !important;
}